

.intro
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: normal;
     text-decoration: none; color: #ffffff}
    .intro:visited{text-decoration: none; color: #ffffff}      
    .intro:link{text-decoration: none; color: #ffffff}
    .intro:hover{text-decoration: underline;none color: #ffffff}
	
.headlink
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold;
     text-decoration: none; color: #ffffff}
    .headlink:visited{text-decoration: none; color: #ffffff}      
    .headlink:link{text-decoration: none; color: #ffffff}
    .headlink:hover{text-decoration: underline;none color: #ffffff}
	
.headlink2
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
     text-decoration: none; color: #ffffff}
    .headlink2:visited{text-decoration: none; color: #ffffff}      
    .headlink2:link{text-decoration: none; color: #ffffff}
    .headlink2:hover{text-decoration: underline;none color: #ffffff}
	
	
.bottomlink
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 9px; font-weight: normal;
     text-decoration: none; color: #ffffff}
    .headlink:visited{text-decoration: none; color: #ffffff}      
    .headlink:link{text-decoration: none; color: #ffffff}
    .headlink:hover{text-decoration: underline;none color: #ffffff}
	

.headlink
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold;
     text-decoration: none; color: #333333}
    .headlink:visited{text-decoration: none; color: #333333}      
    .headlink:link{text-decoration: none; color: #333333}
    .headlink:hover{text-decoration: underline;none color: #333333}
    
	
.indexpagepara
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: normal;
     text-decoration: none; color: #333333}
    .indexpagepara{text-decoration: none; color: #333333}      
    .indexpagepara{text-decoration: none; color: #333333}
    .indexpagepara{text-decoration:  color: #333333}
	
 .subpagepara
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: normal;
     text-decoration: none; color: #444444}
    .subpagepara{text-decoration: none; color: #444444}      
    .subpagepara{text-decoration: none; color: #444444}
    .subpagepara{text-decoration:  color: #444444}   
          
		  
.subpagehead
     {
     font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 16px; font-weight: bold;
     text-decoration: none; color: #333333}
    .subpagehead{text-decoration: none; color:  #333333}      
    .subpagehead{text-decoration: none; color:  #333333}
    .subpagehead{text-decoration:  color:  #333333}  
	
	 
          
   .menu_bottom {
	  	font-family: Arial, Verdana, Helvetica, sans-serif;
	  	font-size: 12px;
	  	font-style: normal;
	  	line-height: 12px;
	  	font-weight: normal;
	  	font-variant: normal;
	  	text-transform: none;
	  	color: #63a7f9;
	  	background-color:inherit;
	  	text-decoration: none;
	  }
	  .menu_bottom:hover
	  {
	  color:#ffffff;
	  text-decoration:none;
	  background-color:inherit;
	  }

	 




     
     
     


